name: 'Metatag: Views'
type: module
description: Provides views integration for metatags.
# core: 8.x
package: SEO
dependencies:
  - metatag
  - views

# Information added by Drupal.org packaging script on 2018-03-29
version: '8.x-1.5'
core: '8.x'
project: 'metatag'
datestamp: 1522344488
